set-value
Create nested values and any intermediaries using dot notation (`'a.b.c'`) paths.
$
npm install set-valueOfficial docs outline
Extra Credit builds an outline of set-value's docs the first time your work uses it. Until then, start at the official documentation.
More in npm packages
All 9,484-
@aws-sdk/client-bedrock-runtime AWS SDK for JavaScript Bedrock Runtime Client for Node.js, Browser and React Native
-
@peculiar/asn1-pkcs8 ASN.1 schema for PKCS #8 private key information structures defined in RFC 5208.
-
@redis/client The source code and documentation for this package are in the main [node-redis](https://github.com/redis/node-redis) repo.
-
@upsetjs/venn.js Area Proportional Venn and Euler Diagrams
-
sass-loader Sass loader for webpack
-
micromark-factory-mdx-expression micromark factory to parse MDX expressions (found in JSX attributes, flow, text)
-
@peculiar/asn1-ecc ASN.1 schema for elliptic-curve private keys and related identifiers defined in RFC 5915, RFC 5480, and RFC 3279.
-
lru-memoizer Memoize functions results using an lru-cache.
-
classcat Build a class attribute string quickly.
-
tsyringe Lightweight dependency injection container for JavaScript/TypeScript
-
camelize recursively transform key strings to camel-case
-
create-hash create hashes for browserify